.pagination-list {
  margin: $spacer*2 auto;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  @extend .clearfix;
  
  li {
    min-width: 40px;
    margin: 0 5px;
    text-align: center;
    list-style: none;

    &.disabled {
      display: none;
    }
  }

  a {
    border: none;
    font-family: var(--sp-font-secondary);
    font-size: 0.9rem;
    font-weight: 700;
    color: var(--sp-color-secondary);
    line-height: 1.4;
    padding: 6px 12px;
    text-transform: uppercase;
    vertical-align: baseline;
    border-radius: 50%;

    &.pagination__previous,
    &.pagination__next {
      border-radius: 2px;
    }

    &.active {
      background-color: var(--sp-color-primary);
      color: $white;
    }
  }
}



.pagination__icon {
  position: relative;
  bottom: 2px;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 24px;

  &--next {
    transform: rotate(180deg);
  }
}